.galler-btn{
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    padding: 6px 12px;
    border-radius: 5px;
    -webkit-transition: all .5s;
    transition: all .5s;
    text-transform: capitalize;
    position: relative;
    cursor: pointer;
    text-align: center;
    border: none;
    background: #348e38;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
}

.data-my-table{
    background: #348e3826;
}

.data-my-table-heading{
    text-align: center;
    background: #fca225 !important;
}

tbody, td, tfoot, th, thead, tr{
    border-color: black;
    color: black;
}

.icon_round{
    background: #348e38;
    padding: 6px;
    color: aliceblue;
    border-radius: 15px;
}



